    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next,#prevBtn2, #nextBtn2, #slider1prev2, #slider1next2{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
	#contenttop{
	        position: relative;
                min-width:957px;
                width:957px;
                margin: 0 auto 0 auto;
		height:400px;
		}
	#slider{
                min-width:957px;
                width:100%;
		height:400px;
		}
/* Easy Slider */

	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		min-height:400px;
		}
	#slider li{ 
		min-width:957px;
		height:400px;
		overflow:hidden; 
		}	
	#slider li IMG{ 
		min-width:1000px;
	}
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:62px;
		height:62px;
		position:absolute;
		right:10px;
		top:170px;
		z-index:10;
		}	
	#nextBtn a, #slider1next, #slider1next2 { 
		left:10px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a, #slider1next2 a, #slider1prev2 a{  
		display:block;
		position:relative;
		width:62px;
		height:62px;
		background:url(/img/r.png) no-repeat 0 0;
		}	
	#nextBtn a, #slider1next a, #slider1next2 a{ 
		background:url(/img/l.png) no-repeat 0 0;
		}	
	#slider1next a:hover, #slider1prev a:hover, #slider1next2 a:hover, #slider1prev2 a:hover{  
		background:url(/img/ra.png) no-repeat 0 0;
}		
	#nextBtn a:hover, #slider1next a:hover, #slider1next2 a:hover{ 
		background:url(/img/la.png) no-repeat 0 0;
		}	
/* // Easy Slider */


	/* numeric controls */	

	ol#controls{
		margin:0em 0;
		padding:5px 0 0 0;
		height:8px;	
		width: 100%; margin: 0 0;
		background: url(/img/galbg.png) 0 0 no-repeat;
		}
	ol#controls li{
		margin:3px 4px 3px 0; 
		padding:0;
		float:left;
		list-style:none;
		height:12px;
		line-height:22px;
		}
	ol#controls li a{
		float:left;
		line-height:8px;
		background:#DAF3F8;
		color:#555;
		padding:0 0;
		text-decoration:none;
		height:22px;
		width:12px;
		background:url(/js/unsel.png) no-repeat 0 0;	
		text-decoration: none;
		}
	ol#controls li.current a, ol#controls li a:hover{
		background:url(/js/sel.png) no-repeat 0 0;	
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
